#include <stdio.h>
#include <sys/ioctl.h>
#include <unistd.h>


int main()
{
    struct winsize  size;
	ioctl(STDIN_FILENO, TIOCGWINSZ, (char *) &size);
	printf("%d x %d\n", size.ws_col, size.ws_row);
	return 0;
}



